:host {
  position: absolute;
  left: 50%;
  right: 0;
  top: 64px;
  bottom: 0;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
  background-color: #fff;
  padding: 20px;

  @media (max-width: 991px) {
    left: 0;
  }

  div.page {
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 24px;

    &:first-of-type {
      margin-top: 0;
      margin-bottom: 24px;
    }

    > div {
      flex-grow: 1;

      &:nth-of-type(2) {
        flex-grow: 0;
        white-space: nowrap;
        padding: 0 1em;
        font-size: 11px;
        font-family: Tahoma, Arial;
        text-transform: uppercase;
        color: #000;
        opacity: 0.5;
        cursor: default;
      }

      &:first-of-type,
      &:last-of-type {
        height: 1px;
        border-bottom: 1px dashed #000;
        opacity: 0.25;
      }
    }
  }
}
